actor: Tester
paths:
    tests: tests
    log: tests/_output
    data: tests/_data
    helpers: tests/_support
settings:
    bootstrap: _bootstrap.php
    colors: true
    memory_limit: 1024M
modules:
    config:
        Db:
            dsn: 'mysql:host=127.0.0.1;dbname=yii2-usuario-test'
            user: 'root'
            password: ''
            dump: tests/_data/schema.sql
        Yii2:
            configFile: 'tests/_app/config/test.php'
            cleanup: false
coverage:
    enabled: true
    whitelist:
        include:
            - src/*
        exclude:
            - src/User/Migration/*
            - src/User/resources/*
